@charset "utf-8";
/* CSS Document */

.sepetbilgileribaslik {
	height: 20px;
	width: 100%;
	font-weight: bold;
	margin-top: 30px;
	color: #000;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
}

.sepetbilgileribaslik
{
	color: #00C;
	text-align: left;
}



.urunmiktari
{
	float: left;
	text-align: center;
	padding-top: 1px;
	padding-bottom: 2px;
	font-weight: bold;
}


.urunazalt
{
	color: #FFFFFF;
	float: left;
	border-radius: 5px;
	border: thin solid #CCC;
	padding-left: 6px;
	padding-right: 6px;
	background-color: #000;
	width: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 14px;
	margin-left: 10px;
	font-weight: bold;
}

.urunazalt:hover
{
	cursor: pointer;
	background-color: #03C;
}

.urunarttir
{
	color: #FFFFFF;
	float: left;
	border-radius: 5px;
	border: thin solid #CCC;
	padding-left: 6px;
	padding-right: 6px;
	background-color: #000;
	width: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 14px;
	font-weight: bold;
}

.urunarttir:hover
{
	cursor: pointer;
	background-color: #03C;
}

.uruncikart
{
	color: #FFFFFF;
	float: left;
	border-radius: 5px;
	border: thin solid #CCC;
	padding-left: 7px;
	padding-right: 7px;
	background-color: #900;
	width: auto;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 13px;
	margin-left: 10px;
}

.uruncikart:hover
{
	cursor: pointer;
	background-color: #06F;
}

.urunyokmesaj
{
	font-size: 14px;
	color: #039;
	text-align: center;
	font-weight: bold;
}

#divurunbaslikayar
{
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #006699;
	border: thin solid #999;
	font-size: 12px;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
}
#divurunicerikayar
{
	padding-top: 30px;
	padding-bottom: 10px;
	background-color: #FFFFFF;
	height: 35px;
	text-align: center;
	border: thin solid #999;
	font-size: 13px;
	font-family: Verdana, Geneva, sans-serif;
	margin-top: -2px;
}
.divurunsirano
{
	width: 70px;
	float: left;
}
.divurunresim
{
	width: 100px;
	float: left;
	padding: 7px;
}

.divurunadi
{
	width: 350px;
	float: left;
	padding-top: 50px;
	vertical-align: middle;
}

.divurunmiktari
{
  width: 116px;
  float:left;
}

.divurunbirimfiyat
{
  width: 107px;
  float:left;
}

.divuruntutar
{
  width: 120px;
  float:left;
}
.divurunislem
{
  width: 130px;
  float:left;
}

 

#divbaslikbil
{
	  display:block;
}

.cersonodemelistesi
{
	height: auto;
	width: auto;
	float: left;
	margin-top: 25px;
	margin-left: 45px;
}




.verigirdiscer {
	height: auto;
	width: 100%;
	margin-left: 0px;
	color: #999;
	clear: both;
	padding-top: 7px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 11px;
	padding-bottom: 5px;
 	margin-top: 0px;
}



.verigiriccer {
	height: auto;
	width: 100%;
	padding-top: 2px;
	padding-bottom: 2px;
}

.metinkutuetiketcer, .metinkutuetiketcer1
{
	height: 100%;
	width: 155px;
	margin-top: 0px;
	margin-left: 0px;
	font-size: 12px;
	color: #000;
	font-weight: bold;
	float: left;
	padding-top: 3px;
	padding-left: 5px;
	font-family: Tahoma, Geneva, sans-serif;
	font-style: normal;
	text-align: left;
}

.metinkutuinputcer, .metinkutuinputcer1 {
	height: 23px;
	width: 310px;
	margin-top: 0px;
	margin-left: 5px;
	font-size: 10px;
	color: #006;
	font-weight: bold;
	float: left;
	padding-top: 0px;
	padding-left: 5px;
	font-family: Tahoma, Geneva, sans-serif;
	font-style: normal;
}

.metinkutuinputcer1
{
	width: 300px
 }
 
 .metinkutuarkaplan, .metinkutuarkaplan1
{
	border: 2px solid #D1D1D1;
	width: 300px;
	border-radius: 4px;
	margin-top: 0px;
	padding-left: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
}

.uyaricer {
	float: left;
	width: auto;
	margin-top: 2px;
	color: #999;
	font-size: 12px;
	margin-left: 11px;
}
.kural {
	height: 23px;
	width: 125px;
	margin-top: 0px;
	margin-left: 0px;
	font-size: 9px;
	color: #666;
	font-weight: bold;
	float: left;
	padding-top: 4px;
	padding-left: 5px;
	font-family: Tahoma, Geneva, sans-serif;
	font-style: normal;
}
.uyaribos {
	float: left;
	width: 24px;
	margin-top: 0px;
	font-size: 12px;
	clear: right;
	height: 22px;
	margin-left: 2px;
	margin-right: 0px;
}

.uyarigecerli {
	float: left;
	width: 24px;
	margin-top: 0px;
	font-size: 12px;
	height: 22px;
	background-image: url(../ortak/gecerli.png);
	background-repeat: no-repeat;
	margin-left: 2px;
	margin-right: 0px;
}
.uyarigecersiz {
	float: left;
	width: 24px;
	margin-top: 0px;
	font-size: 12px;
	clear: right;
	height: 22px;
	background-image: url(../ortak/gecersiz.png);
	background-repeat: no-repeat;
	margin-left: 2px;
	margin-right: 0px;
}

.metinkututextareacer {
	height: auto;
	width: 300px;
	margin-top: 0px;
	margin-left: 5px;
	font-size: 10px;
	color: #006;
	font-weight: bold;
	float: left;
	padding-top: 0px;
	padding-left: 5px;
	font-family: Tahoma, Geneva, sans-serif;
	font-style: normal;
}


.divuruntutardiscer
{
	width: 1020px;
	height: 35px;
}

#divuruntutarayarlar
{
	padding-top: 30px;
	padding-bottom: 10px;
	background-color: #FFFFFF;
	height: 35px;
	text-align: center;
	font-size: 13px;
	font-family: Verdana, Geneva, sans-serif;
	margin-top: -1px;
}
.divuruntutarsolbos
{
	width: 540px;
	float: left;
}
.divuruntutaretiket
{
	width: 225px;
	float: left;
	border: thin solid #999;
}

.divuruntutartoplam
{
	width: 120px;
	float: left;
	border: thin solid #999;
}


.certeslimatformu
{
	width: auto;
	float: left;
	margin-top: 25px;
	margin-left: 45px;
 
}

.certeslimatformuic
{
	width: auto;
	float: left;
	margin-top: 25px;
	border: thin solid #CCC;
}


.siparisbolumdiscer
{
	width: 450px;
	float: left;
	margin-right: 50px;
	background-color: #FFFFFF;
	border-radius: 5px;
	margin-top: 50px;
}
.siparisilsecim
{
	font-family: Verdana, Geneva, sans-serif;
	color: #F00;
	text-align: left;
}
.sipsecimbas1
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #03C;
	font-weight: bold;
}
 

.sipsecimbas2
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	color: #F00;
	font-weight: bold;
}

.siparisaciklamalar
{
	margin-top: 15px;
	background-color: #E5E5E5;
	padding: 5px;
	border-radius: 5px;
	color: #036;
	border: thin solid #C9C9C9;
	min-height: 110px;
 
}

.siparisaciklamalar li
{
	margin-left: -15px;
	margin-bottom: 7px;
	line-height: 20px;	
 
}

.siparisacikyazitipi
{
	font-size: 11pt;
	font-family: Verdana, Geneva, sans-serif;
}

 

.odemeaciklama
{
	width: 175px;
	float: left;
	background-color: #EEE;
	border: thin solid #CCC;
	padding: 5px;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}

.odemetutar
{
	width: 200px;
	float: left;
	background-color: #FFF;
	border: thin solid #CCC;
	padding: 5px;
	text-align: center;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
}
 
#odemetutar
{
	color: #03C;
	font-size: 15px;
}

.temizlesatir1mob
{
	  display:none;
}

.cerodemebutonu
{
	height: 130px;
	width: auto;
	margin-top: 0px;
	margin-left: 80px;
	clear: left;
}

.sipgosterdiskapsam
{
	width: 100%;
	margin-top: 15px;
	margin-left: 0px;
}

.sipgosterdugme
{
	width: 5px;
	height: 5px;
	float: left;
	background-color: #666;
	margin-top: 6px;
}

.siparisgosteryazi
{
	width: 85%;
	float: left;
	word-wrap: break-word;
	margin-left: 15px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
}

.SipDivYukleniyor{
	display: none;
	width: auto;
	height: auto;
	margin: 0px;
	padding: 0px;
	padding-top: 0px;
	float: left;
	margin-left: 15px;
	margin-top: 40px;
}

.SipDivYazi
{
	font-size: 13px;
	font-family: Verdana, Geneva, sans-serif;
	color: #06C;
	font-weight: bold;
	height: 20px;
	margin-left: 0px;
}

.SipDivGif
{
	margin-left: 10px;
}

.odemebuton
{
	margin-left: 175px;
	margin-right: 0px;
	width: 175px;
	height: 25px;
	background-color: #900;
	color: #FFF;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 6px;
	font-weight: bold;
	border-radius: 8px;
	float: none;
	margin-top: 35px;
	margin-bottom: 20px;
}

.odemebuton:hover
{
	background-color: #039;
	cursor: pointer;
}
